include ../config.mk

all:
	@echo "Run 'make test' to generate a test binary."
	@echo "Run 'make clean' to remove the generated binary."

test:
	$(CC) -I/usr/include/lua5.2 \
		-Wall -llua \
		lua.c -o lua.test

clean:
	rm lua.test
